Subject: Re: Scripts to use "bundles" for moving data between repositories

From: Mark Levedahl <[email-masked]>
Date: Wed, 14 Feb 2007 12:56:40 -0500

Junio C Hamano wrote:
> I think something like this is a good addition but I do not want
> us to require zip/unzip to use git.  I think saner alternative
> would be to use tar.
>
>
>   
That is any easy change. As the dominant content is an already 
compressed pack file, is tar sufficient or should it be a gzip or bzip tar?

Mark